Subject: Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 11:27:14 -0800 (PST)

Mr. Bonnell:
At Tanya's request I am sending you a draft of the amendment agreement which would include cash as eligible collateral.  I look forward to hearing from you and your attorney.  The reason why a cash margin payment is not a preference under the Bankruptcy Code is because Section 546 (g) specifically excludes payments made under swap agreements from the preference provisions.  I would be happy to speak with your attorney about this.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]